﻿#loading-container {
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999; }
  #loading-container.vertical-center.horizontal-center {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  #loading-container.vertical-center .loading-spinner {
    position: static; }
  #loading-container .preloader-text {
    color: #fff; }
  #loading-container.hidden {
    display: none !important; }

.loading-spinner {
  height: 125px;
  width: 125px;
  position: relative; }
  .loading-spinner.contained-centered {
    margin: auto; }
  .loading-spinner.floating {
    height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    z-index: 1; }
  .loading-spinner .circle {
    border-radius: 50%; }
  .loading-spinner .preloader.preloader-relative {
    position: absolute;
    margin-top: -70px;
    z-index: 9; }
  .loading-spinner .preloader {
    display: block;
    position: fixed;
    margin: auto;
    border-radius: 6.4px;
    top: 50%;
    bottom: 50%;
    left: 0;
    right: 0; }
    .loading-spinner .preloader.preloader-relative.medium {
      height: 120px; }
    .loading-spinner .preloader .preloader-wrapper {
      margin: auto;
      margin-top: 20px;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0; }
      .loading-spinner .preloader .preloader-wrapper .circle {
        border-width: 5px; }
    .loading-spinner .preloader .preloader-text {
      margin-top: 100px;
      white-space: nowrap; }
  .loading-spinner .preloader-wrapper {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px; }
    .loading-spinner .preloader-wrapper.active {
      -webkit-animation: container-rotate 1568ms linear infinite;
      animation: container-rotate 1568ms linear infinite; }

@-webkit-keyframes container-rotate {
  to {
    -webkit-transform: rotate(1turn); } }

@keyframes container-rotate {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn); } }
  .loading-spinner .spinner-layer {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-color: #016a9c; }
  .loading-spinner .active .spinner-layer {
    opacity: 1;
    -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both; }

@-webkit-keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg); }
  25% {
    -webkit-transform: rotate(270deg); }
  37.5% {
    -webkit-transform: rotate(405deg); }
  50% {
    -webkit-transform: rotate(540deg); }
  62.5% {
    -webkit-transform: rotate(675deg); }
  75% {
    -webkit-transform: rotate(810deg); }
  87.5% {
    -webkit-transform: rotate(945deg); }
  to {
    -webkit-transform: rotate(3turn); } }

@keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }
  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg); }
  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg); }
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg); }
  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg); }
  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg); }
  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg); }
  to {
    -webkit-transform: rotate(3turn);
    transform: rotate(3turn); } }
  .loading-spinner .gap-patch {
    position: absolute;
    top: 0;
    left: 45%;
    width: 10%;
    height: 100%;
    overflow: hidden;
    border-color: inherit; }
    .loading-spinner .gap-patch .circle {
      width: 1000%;
      left: -450%; }
  .loading-spinner .circle-clipper {
    display: inline-block;
    position: relative;
    width: 50%;
    height: 100%;
    overflow: hidden;
    border-color: inherit; }
    .loading-spinner .circle-clipper .circle {
      width: 200%;
      height: 100%;
      border-width: 3px;
      border-style: solid;
      border-color: inherit;
      border-bottom-color: transparent !important;
      border-radius: 50%;
      -webkit-animation: none;
      animation: none;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0; }
    .loading-spinner .circle-clipper.left .circle {
      left: 0;
      border-right-color: transparent !important;
      -webkit-transform: rotate(129deg);
      transform: rotate(129deg); }
    .loading-spinner .circle-clipper.right .circle {
      left: -100%;
      border-left-color: transparent !important;
      -webkit-transform: rotate(-129deg);
      transform: rotate(-129deg); }
  .loading-spinner .active .circle-clipper.left .circle {
    -webkit-animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both; }
  .loading-spinner .active .circle-clipper.right .circle {
    -webkit-animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both; }

@-webkit-keyframes left-spin {
  0% {
    -webkit-transform: rotate(130deg); }
  50% {
    -webkit-transform: rotate(-5deg); }
  to {
    -webkit-transform: rotate(130deg); } }

@keyframes left-spin {
  0% {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg); }
  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg); }
  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg); } }

@-webkit-keyframes right-spin {
  0% {
    -webkit-transform: rotate(-130deg); }
  50% {
    -webkit-transform: rotate(5deg); }
  to {
    -webkit-transform: rotate(-130deg); } }

@keyframes right-spin {
  0% {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg); }
  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg); }
  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg); } }
  .loading-spinner .quest-orange.spinner-layer {
    border-color: #fb4e14; }
